How to install libleveldb-cil-dev on Debian Unstable (Sid)